RubyGems Navigation menu

cocoapods 1.0.0

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

Versions:

  1. 1.7.0.beta.1 - February 22, 2019 (251 KB)
  2. 1.6.1 - February 21, 2019 (230 KB)
  3. 1.6.0 - February 07, 2019 (229 KB)
  4. 1.6.0.rc.2 - January 29, 2019 (229 KB)
  5. 1.6.0.rc.1 - January 25, 2019 (229 KB)
  6. 1.0.0 - May 10, 2016 (175 KB)
Show all versions (180 total)

Authors:

  • Eloy Duran, Fabio Pelosin, Kyle Fuller, Samuel Giddins

Owners:

SHA 256 checksum:

531bebc853b659adea58314ceecaa113639b9c3e78c6db3af438b10545ca03a4

Total downloads 13,257,880

For this version 211,040

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: